ServerEvents.recipes(event => {
	event.shaped(
		Item.of('farmersdelight:cooking_pot',1), 
		[
			'BPB'
		],
		{
			B: 'minecraft:brick',
			P: 'tfc:ceramic/pot'
		}
	)
	event.shaped(
		Item.of('farmersdelight:skillet',1), 
		[
			'S', 
			'B'
		],
		{
			B: 'minecraft:brick',
			S:'farmerstfc:pan'
		}
	)
	/*
	const removeRecipes = [
		/immersiveengineering:cloche\//,
		/farmersdelight:integration\/immersiveengineering\/cloche\//,
		/immersiveengineering:arcfurnace\/raw_ore/,
		/immersiveengineering:arcfurnace\/raw_block/,
		/immersiveengineering:arcfurnace\/ore/,
		"immersiveengineering:arcfurnace/netherite_scrap",
		/vintagedelight:immersiveengineering/,
		/farmersdelight:integration\/immersiveengineering/,
		/immersiveengineering:alloysmelter/
	]
	removeRecipes.forEach(id => {
		event.remove({id:id})
	})
	*/
})